
.rs-slideshow {
	border: 0px solid #444;/*border: 12px solid #444;*/
	height: 326px;
	margin: 0px auto;
	overflow: hidden;
	position: relative;
	width: 855px;
	z-index:1;
}

.rs-slideshow .slide-container {
	background-color: #444;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 100%;
	z-index:2;
}

.rs-slideshow .slide-container img {
	position: absolute;
}


.rs-slideshow .slide-container .slide-caption {
	background-color: #000;
	bottom: 0;
	color: #fff;
	display: block;
	left: 0;
	padding: 6px 12px;
	position: absolute;
	text-align: center;
	right: 0;
	/*width: 100%;*/
	filter: alpha(opacity=70); /* internet explorer */
	-khtml-opacity: 0.7;      /* khtml, old safari */
	-moz-opacity: 0.7;       /* mozilla, netscape */
	opacity: 0.7;           /* fx, safari, opera */
	display:none;
}


/*    Hide the slide data container    */
.rs-slideshow .slides {
	display: none;
}
